<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054783360</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/78/33/LEGITEXT000054783360.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054782511</CID>
<NUM/>
<NUM_PARUTION>0203</NUM_PARUTION>
<NUM_SEQUENCE>11</NUM_SEQUENCE>
<NOR>AGRT2622612A</NOR>
<DATE_PUBLI>2026-09-01</DATE_PUBLI>
<DATE_TEXTE>2026-08-26</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0203 du 1 septembre 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 26 août 2026</TITRE>
<TITREFULL>Arrêté du 26 août 2026 relatif à la modification temporaire du cahier des charges de l'appellation d'origine protégée (AOP) « Reblochon » ou « Reblochon de Savoie »</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-09-02</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGITEXT000006071367" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000034616695" naturetexte="CODE" nortexte="" num="D641-20-2" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. D641-20-2</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584779" naturetexte="CODE" nortexte="" num="L642-4" numtexte="" sens="source" typelien="CITATION">Code rural et de la pêche maritime - art. L642-4</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat et la ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire,<br/>Vu le règlement (UE) 2024/1143 du Parlement européen et du Conseil du 11 avril 2024 concernant les indications géographiques relatives au vin, aux boissons spiritueuses et aux produits agricoles, ainsi que les spécialités traditionnelles garanties et les mentions de qualité facultatives pour les produits agricoles ;<br/>Vu l'approbation par la Commission européenne de la modification mineure du cahier des charges de l'appellation d'origine protégée « Reblochon » ou « Reblochon de Savoie » (acte 2021/C 891/08 publié le 16 mars 2021) ;<br/>Vu le code rural et de la pêche maritime, notamment ses articles L. 642-4 et D. 641-20-2 ;<br/>Sur proposition de la commission permanente du comité national des appellations d'origine laitières, agroalimentaires et forestières de l'Institut national de l'origine et de la qualité (INAO) en date du 18 août 2026,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 26 août 2026.</p>
</div>
<div align="left">
<p>La ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire,</p>
<p>Pour la ministre et par délégation :</p>
<p>L'adjoint au sous-directeur Compétitivité,</p>
<p>A. MARTIN</p>
</div>
<div align="left">
<p>Le ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le chef du service de la protection des consommateurs et de la régulation des marchés,</p>
<p>T. PILLOT</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
